Get DropdownOption by ID
Access dropdown options through the parent Dropdown endpoints. Use GET /dropdown/{dropdown_id}/options/items to list options for a dropdown.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
dropdown_option_id
ID of the DropdownOption.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
archiveReason
archived
id
name
Errors
400
Dropdown Option Get Request Bad Request Error
403
Dropdown Option Get Request Forbidden Error
404
Dropdown Option Get Request Not Found Error
429
Dropdown Option Get Request Too Many Requests Error
500
Dropdown Option Get Request Internal Server Error